@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.grecaptcha-badge { visibility: hidden; } 

nav#navi {
background-image: linear-gradient( 165deg, #B7A583 0%, #a26a00 20%);
}

.navi-in a {
  color: #fff;
  font-size: 16px;
}

.header {
	background-color: #fff!important;
	background-image:none !important;
}

.site-name-text {
    font-size: 24px;
}
.sidebar h3{
	height: 40px;
    line-height: 20px;
}

#media_image-3 img{
    margin: auto;
    display: block;
	padding: 10px 0;
}

.lcp_catlist{
	font-size: 14px;
}

.footer-box {
     text-align: center;
	font-size: 12px;
}
.footer-link{
	display:block;
	padding-bottom: 10px;
}
.footer-bottom{
	margin-top: 0;
}
.footer-bottom.fdt-up-and-down .footer-bottom-content .navi-footer-in > ul {
    margin-bottom: 30px;
}
.dfad {
    text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.pagination-next {
    margin-top: 30px;
}
#popular_entries-2 .widget-below-sns-buttons-title {
	display:none;
}

.sidebar h3 {
background-image: linear-gradient( 165deg, #B7A583 0%, #a26a00 20%);
}

.article h2::after {
  
background-image: linear-gradient( 165deg, #B7A583 0%, #a26a00 20%);
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.article h2 {
		font-size:24px;
	}
}
